Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455430 - x86: use cpu_online()
Summary: x86: use cpu_online()
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 455409
TreeView+ depends on / blocked
 
Reported: 2008-07-15 14:13 UTC by Prarit Bhargava
Modified: 2008-10-28 12:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-28 12:57:52 UTC


Attachments (Terms of Use)
Upstream fix for this issue (deleted)
2008-07-15 14:13 UTC, Prarit Bhargava
no flags Details | Diff
RHEL5 fix for this issue (deleted)
2008-07-15 23:54 UTC, Prarit Bhargava
no flags Details | Diff

Description Prarit Bhargava 2008-07-15 14:13:27 UTC
Gitweb:    
http://git.kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=6107a7c4e2a871c37bb6c49e5e8286079f0968f9
Commit:     6107a7c4e2a871c37bb6c49e5e8286079f0968f9
Parent:     7281c96f37f784d64b0241a7b082bb13bab9580b
Backport

Author:     Akinobu Mita <akinobu.mita@gmail.com>
AuthorDate: Sat Apr 5 22:39:09 2008 +0900
Committer:  Ingo Molnar <mingo@elte.hu>
CommitDate: Thu Apr 17 17:41:36 2008 +0200

    x86: use cpu_online()
    
    Signed-off-by: Akinobu Mita <akinobu.mita@gmail.com>
    Signed-off-by: Ingo Molnar <mingo@elte.hu>

Comment 1 Prarit Bhargava 2008-07-15 14:13:27 UTC
Created attachment 311834 [details]
Upstream fix for this issue

Comment 2 Prarit Bhargava 2008-07-15 23:54:30 UTC
Created attachment 311895 [details]
RHEL5 fix for this issue

Comment 3 RHEL Product and Program Management 2008-07-16 02:13:13 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.


Note You need to log in before you can comment on or make changes to this bug.